Précédent |  | Suivant

### 5.5. Sobel

#### Généralités

Ce filtre se trouve à Image>Filtres/Détection de bords/Sobel

#### Options

Réglage des paramètres

  - Sobel horizontal: Seuls les bords proches de l'horizontale sont affichés.

  - Sobel vertical: Seuls les bords proches de la verticale sont affichés.

  - Garder le signe du résultat: Disponible seulement si une seule direction a été sélectionnée. Si cette option est cochée, les bords opposés ont une couleur opposée (rouge-cyan, bleu-jaune, vert-magenta, noir-blanc). Dans le cas d'une image en niveaux de gris, on a un aspect de relief plat en creux et en bosse.

Précédent | Niveau supérieur | Suivant
| Sommaire |